xcb_query_text_extents_reply_t Struct Reference
XCB API

xcb_query_text_extents_reply_t More...

`#include <xproto.h>`

## Data Fields

uint8_t | response_type
uint8_t | draw_direction
uint16_t | sequence
uint32_t | length
int16_t | font_ascent
int16_t | font_descent
int16_t | overall_ascent
int16_t | overall_descent
int32_t | overall_width
int32_t | overall_left
int32_t | overall_right

## Detailed Description

xcb_query_text_extents_reply_t

The documentation for this struct was generated from the following file:

- xproto.h